1. Möchtest Du unser Team im Android OS-Bereich unterstützen? Details dazu findest du hier!
  2. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. josifi, 27.06.2012 #1
    josifi

    josifi Threadstarter Android-Lexikon

    Ich wollte gerade die aktuelle Firefox-Version (14) installieren; jetzt heißt es, die sei nicht kompatibel... hat jemand eine Idee?
     
  2. m_stippi, 27.06.2012 #2
    m_stippi

    m_stippi Android-Hilfe.de Mitglied

    Würde mich auch mal Interressieren ob da jemand etwas weiss - wollt gestern FF updaten und es kam wie bei josifi die Meldung es sei nicht kompatibel, obwohl ich FF mal installiert hatte allerdings hab ich das g-tab 7.7...
     
  3. Seldor, 27.06.2012 #3
    Seldor

    Seldor Neuer Benutzer

    Bei meinem Tablet Acer a501 geht es auch nicht.
     
  4. frank_m, 27.06.2012 #4
    frank_m

    frank_m Ehrenmitglied

    Da das Problem offensichtlich geräteübergreifend auftritt, habe ich den Thread in den App Bereich verschoben.
     
    m_stippi bedankt sich.
  5. Seldor, 27.06.2012 #5
    Seldor

    Seldor Neuer Benutzer

    Jensi und m_stippi haben sich bedankt.
  6. Jensi, 28.06.2012 #6
    Jensi

    Jensi Android-Experte

    gleich mal ausprobieren...

    jau, funktioniert einwandfrei. Danke!!!
     
    Zuletzt bearbeitet: 28.06.2012

Diese Seite empfehlen